﻿@model GarageMaster.Models.AboutSiteSection.ContactsModels.ContactModel

@{
    ViewData["Title"] = "Index";
}

<h1>@Html.DisplayFor(model => model.Title)</h1>


<div>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Content)
        </dt>
        <dd class = "col-sm-10">
            @Html.Raw(Model.Content)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Address)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Address)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PhoneNumber)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PhoneNumber)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.FilePath)
        </dt>
        <dd class = "col-sm-10">
            <img style="width: 80%; height: 80%" src="@Url.Content(Model.FilePath)" />
        </dd>
    </dl>
</div>

<div>
    <a asp-action="Index" asp-controller="Home">Back to Home</a>
</div>